@charset "utf-8";
/* CSS Document */

body{  text-align:center; margin:0; padding:0; background-color:#3D70C9;}
*{ font-size:14px; line-height:25px;  margin:0 auto; color: #000; font-family:"微软雅黑";}
img { border:0;}
.top{ background-color:#1865ab;width: 1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:517px;float:left;}

.daohang{ width:1440px; height:57px; float:left;background-image:url(../images/daohang.png);}
.daohang ul{ list-style:none; float:left; padding-top:10px; margin-left:240px;width:980px;}
.daohang li{color:#FFF000;font-size:18px;float:left; margin-left:40px; text-align:center; width:110px;}
.daohang a{ color:#FFF000; text-decoration:none;font-size:20px;}
.daohang a:hover{ color:#8A34A2;border:10px solid #FFF000; background-color:#FFF000;}


.xianchang{width:1440px; height:403px; float:left;background-image:url(../images/xianchang.png);}
.xianchang_left{ width:379px; height:263px; padding-top:103px; float:left; margin-left:260px;}
.xianchang_right{ width:520px; height:263px; padding-top:102px; float:right; margin-right:260px;}
.xianchang_right h2{ font-size:16px; font-weight:bold; color:#8A34A2;float:left;}
.xianchang_right h2 a{color:#8A34A2;text-decoration: none;font-size:16px;}
.xianchang_right h2 a:hover {text-decoration: underline;}
.xianchang_right p{ color:#323232; text-align:left; text-indent:2em;}
.xianchang_right p a{color: #505052; text-decoration: none;}
.xianchang_right p a:hover { color:#F00;}
.xianchang_right ul{color:#cd1a1e;float:left;margin-left:20px;margin-top:10px;}
.xianchang_right li{font-size:14px;color:#505052;text-align:left;}
.xianchang_right li a{color:#505052;text-decoration: none;}
.xianchang_right li a:hover {color:#505052;text-decoration: underline;}


.jiabin{width:1440px; height:710px; float:left;background-image:url(../images/jiabin.png);}
.fayan{width:921px; height:285px; float:left;margin-left:260px;margin-top:60px;}
.fayan1{width:285px;height:260px;float:left;margin-left:150px;margin-top:40px;} 
.fayan1 h2{ font-size:18px; float:left;font-weight:bold; color:#8A34A2;}
.fayan1 p{font-size:14px;text-align:left;color:#323232;}
.fayan1 em{font-style:normal;float:left;text-indent:2em;text-align:left;font-size:14px;color:#323232;}
.fayan1 em a{color: #8A34A2; text-decoration: none;}
.fayan1 em a:hover { color:#F00;}

.fayan2{width:285px;height:260px;float:right;margin-right:15px;margin-top:40px;} 
.fayan2 h2{ font-size:18px; float:left;font-weight:bold; color:#8A34A2;}
.fayan2 p{font-size:14px;text-align:left;color:#323232;}
.fayan2 em{font-style:normal;float:left;text-indent:2em;text-align:left;font-size:14px;color:#323232;}
.fayan2 em a{color: #8A34A2; text-decoration: none;}
.fayan2 em a:hover { color:#F00;}

.fayan3{width:285px;height:260px;float:left;margin-left:15px;margin-top:45px;} 
.fayan3 h2{ font-size:18px; float:left;font-weight:bold; color:#8A34A2;}
.fayan3 p{font-size:14px;text-align:left;color:#323232;}
.fayan3 em{font-style:normal;float:left;text-indent:2em;text-align:left;font-size:14px;color:#323232;}
.fayan3 em a{color: #8A34A2; text-decoration: none;}
.fayan3 em a:hover { color:#F00;}

.fayan4{width:285px;height:260px;float:right;margin-right:150px;margin-top:45px;} 
.fayan4 h2{ font-size:18px; float:left;font-weight:bold; color:#8A34A2;}
.fayan4 p{font-size:14px;text-align:left;color:#323232;}
.fayan4 em{font-style:normal;float:left;text-indent:2em;text-align:left;font-size:14px;color:#323232;}
.fayan4 em a{color: #8A34A2; text-decoration: none;}
.fayan4 em a:hover { color:#F00;}


.part_3{ width:1440px; height:1047px; background-image:url(../images/part_3.jpg);}
a{ color:#C8DCE5; }
h3{ margin: 10px 10px 0 10px; color:#FFF; font:18pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold; font-size:12px; color:#FF0;}
			
		
			
.banjiang{width:1440px; height:516px; float:left;background-image:url(../images/banjiang.png);}
.banjiang_tu{ width:919px; height:386px; float:left;margin-top:95px;margin-left:260px;}



.bangdan{width:1440px; height:610px; float:left;background-image:url(../images/bangdan.png);}	


			
.ganyan{ width:1440px; height:485px;float:left; background-image:url(../images/ganyan.png);}
.ganyan h2{font-size:16px; float:left;font-weight:bold; color:#8A34A2;}
.ganyan p{float:left;text-indent:2em;text-align:left;font-size:14px;color:#323232;}
.huojiang{width:920x; height:350px;float:left;margin-top:65px;margin-left:260px;}
.huojiang_left{width:330px; height:350px;float:left;margin-top:10px;margin-left:5px;}
.huojiang1{width:300px;height:150px;float:left;margin-left:5px;margin-top:20px;}
.huojiang2{width:300px;height:150px;float:left;margin-left:5px;margin-top:30px;}

.huojiang_right{width:330px; height:350px;float:left;margin-top:25px;margin-left:270px;}
.huojiang5{width:300px;height:150px;float:left;margin-left:5px;margin-top:5px;}
.huojiang6{width:300px;height:150px;float:left;margin-left:5px;margin-top:30px;}

.huaxu{width:1440px; height:872px;float:left; background-image:url(../images/huaxu.png);}
.huaxu_tu{width:920px; height:729px; padding-top:95px; float:left; margin-left:260px;}	


.dibu{width:1440px; height:334px;float:left;background-image:url(../images/foot.png);}	
	
.part_8_1{ float:left;width:1120px; height:85px;margin-left:170px;margin-top:20px;}
.part_8_1 img{margin-right:2px;border:1px solid #fffaea;float:left;}

.foot{ width:1440px;margin:0 auto;text-align:center;color: #FFF;text-decoration: none; font-size:11px;float:left;padding-top:70px; font-family:"微软雅黑";}
	
.foot a{color: #FFF;text-decoration: none;}
.foot a:hover{color:#666;}	
.foot1 {color:#FFF;}
